Subject: Re: Patches added to for-2.6.25/master branches of powerpc.git

From: Arnd Bergmann <[email-masked]>
Date: Mon, 28 Jan 2008 21:19:40 +0100

On Sunday 27 January 2008, Michael Ellerman wrote:
> Can you grab these four assuming there's no objections in the meantime.
> 
> http://patchwork.ozlabs.org/linuxppc/patch?q=ellerman&id=16430
> http://patchwork.ozlabs.org/linuxppc/patch?q=ellerman&id=16433
> http://patchwork.ozlabs.org/linuxppc/patch?q=ellerman&id=16434
> http://patchwork.ozlabs.org/linuxppc/patch?q=ellerman&id=16437
> 

Yes, they all look good to me, you can add an
'Acked-by: Arnd Bergmann <[email-masked]>' if you like.

What about your other series that adds the linear iommu mapping
for cell blades? Are you still waiting for more feedback and
testing on that, or can it also go in?

	Arnd <><